# Generated by Django 5.0.4 on 2024-05-14 11:15

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0166_alter_districthomepage_content"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtcontactpage",
            name="contact_people",
            field=wagtail.fields.StreamField(
                [
                    (
                        "item",
                        wagtail.blocks.StructBlock(
                            [
                                (
                                    "position",
                                    wagtail.blocks.CharBlock(
                                        label="Název pozice", required=False
                                    ),
                                ),
                                (
                                    "person",
                                    wagtail.blocks.PageChooserBlock(
                                        label="Osoba", page_type=["main.MainPersonPage"]
                                    ),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                verbose_name="Kontakty",
            ),
        ),
    ]
